# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = arch-wiki-docs
pkgbase = arch-wiki-docs
xdata = pkgtype=pkg
pkgver = 20250101-1.0
pkgdesc = Pages from Arch Wiki optimized for offline browsing
url = https://github.com/lahwaacz/arch-wiki-docs
builddate = 1735984305
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 168834324
arch = any
license = GFDL-1.3-or-later
makedepend = git
makedepend = python
makedepend = python-simplemediawiki
makedepend = python-lxml
makedepend = python-cssselect
makedepend = python-requests
